Oscam versions

ro_54

Registered
Messages
679
You guys should test the new versions for compatibility.
for ex version 1715 Compiled by @audi06_19, doesn't work on AFN.
Same story for Juli13 build.
only version Build By 😜 LINUXSAT25, works.
 

andrejic

Registered
Messages
38
You guys should test the new versions for compatibility.
for ex version 1715 Compiled by @audi06_19, doesn't work on AFN.
Same story for Juli13 build.
only version Build By 😜 LINUXSAT25, works.
I downloaded the latest LINUXSAT25 oscam and AFN does not work
Currently it only works in ncam 13.2
 

ro_54

Registered
Messages
679
This one works on my vu+4k:
oscam-svn11715-dream_arm-emu798, Build By 😜 LINUXSAT25
 
Top